Class | Chef::Provider::Service::Solaris
In: | lib/chef/provider/service/solaris.rb
Parent: | Chef::Provider::Service

### Methods

disable_service enable_service load_current_resource new reload_service restart_service service_status start_service stop_service

### Public Class methods

new(new_resource, run_context=nil)

### Public Instance methods

disable_service()
enable_service()
load_current_resource()
reload_service()
restart_service()
service_status()
start_service()

Alias for enable_service

stop_service()

Alias for disable_service

[Validate]